View Issue Details

IDProjectCategoryView StatusLast Update
0001747Ham Radio DeluxeBugpublic2018-06-13 19:41
ReporterKB3NPH 
Assigned ToARMAN 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.843 
Summary0001747: QSO Label print always prints wrong date
DescriptionTicket #788117
Regardless of the date of the QSO, the year that is printed IS ALWAYS 00, regardless of the actual date. It seems to me that somewhere there is a default value of 00 instead of something that forces use of the actual QSO date.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleLabel
Testing Not Tested

Relationships

related to 0002090 assignedARMAN 3 - Current Dev List Printing labels doesn't work 

Activities

ARMAN

2018-06-01 15:49

developer   ~0005172

Fixed with this changeset:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4137

Issue History

Date Modified Username Field Change
2014-11-12 09:30 KB3NPH New Issue
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 16:49 WA9PIE Fix Build TBD => (select)
2015-09-29 16:49 WA9PIE Summary BUG: QSO Label print always prints wrong date => QSO Label print always prints wrong date
2017-07-02 15:51 K7ZCZ Assigned To => K7ZCZ
2017-07-02 15:51 K7ZCZ Status new => assigned
2017-07-02 15:51 K7ZCZ Relationship added related to 0002090
2018-03-04 00:49 WA9PIE Assigned To K7ZCZ => ARMAN
2018-03-04 00:49 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:52 WA9PIE Testing => Not Started
2018-06-01 15:49 ARMAN Status assigned => resolved
2018-06-01 15:49 ARMAN Resolution open => fixed
2018-06-01 15:49 ARMAN Note Added: 0005172
2018-06-13 19:39 WA9PIE Status resolved => closed
2018-06-13 19:39 WA9PIE Fixed in Version => 6.4.0.843
2018-06-13 19:39 WA9PIE Testing Not Started => Not Tested
2018-06-13 19:41 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe